## raspberrypi-firmware-nokernel 1.20180328-1~nokernel1~jessie

=== debian/changelog ===
raspberrypi-firmware-nokernel (1.20180328-1~nokernel1~jessie) jessie-staging; urgency=medium

  * Rebuild for jessie.
  * Change build-depends to new device-tree-compiler-1.4.2 package.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 12 Apr 2018 15:55:48 +0000

raspberrypi-firmware-nokernel (1.20180328-1~nokernel1) stretch-staging; urgency=low

  * Fix name of some files in debian/ to match renamed firmware package
  * Set source format to 1.0 since we don't have an orig tarball and
    3.0 (native) does stupid shit like ignoring files.
  * Remove kernel and it's associated package
    + reduce list of files to apply diversion hack to to reflect removal of kernel kernel.
    + remove dependency on raspberrypi-kernel.
  * Rename firmware package to reflect the fact it doesn't depend on a kernel
    (in earlier versions that it didn't provide a kernel)
    + add conflicts on raspberrypi-bootloader and raspberrypi-kernel
  * Add diversions for dtbs in firmware package.
  * Alter dependencies as needed to reflect renamed firmware package
  * Create directory needed for diversions.
  * Alter dtbs for compatbility with 4.4 kernels.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 31 Mar 2018 15:51:54 +0000

raspberrypi-firmware (1.20180328-1) stretch; urgency=medium

  * firmware as of ce8652e2c743f02f04cb29f23611cbf13765483b

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 28 Mar 2018 13:05:51 +0100

raspberrypi-firmware (1.20180313-1) stretch; urgency=medium

  * firmware as of 3347884c7df574bbabeff6dca63caf686e629699
  * Kernel 4.9.80
    - Breaks utilities which use firmware commit to determine kernel commit

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 13 Mar 2018 21:05:21 +0000

raspberrypi-firmware (1.20171029-1) stretch; urgency=medium

  * firmware as of 93aae1391121c44c7bbddf66abaf38725ffa2dc0

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 30 Oct 2017 10:38:00 +0000

raspberrypi-firmware (1.20170811-2) stretch; urgency=medium

  * Include .pc files

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 24 Aug 2017 11:34:37 +0100

raspberrypi-firmware (1.20170811-1) jessie; urgency=medium

  * firmware as of b2420fc150ae4616f5d9ec24bdaedc630586a529

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 11 Aug 2017 18:05:23 +0100

raspberrypi-firmware (1.20170703-2) stretch; urgency=medium

  * firmware as of 84c8778cfcc99a40ef84efd39cd444c0eb5a80fa
  * Bump compat to 10
  * Removed non-brcm VC libs
  * Bump standard to 3.9.8

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 15:46:36 +0100

raspberrypi-firmware (1.20170703-1) jessie; urgency=medium

  * firmware as of 6ba0dabbe76ce02d261cc4658c3484fa12b10385

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 15:07:38 +0100

raspberrypi-firmware (1.20170702-1) jessie; urgency=medium

  * firmware as of 84c8778cfcc99a40ef84efd39cd444c0eb5a80fa

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 03 Jul 2017 11:09:01 +0100

raspberrypi-firmware (1.20170515-1) jessie; urgency=medium

  * firmware as of 856c68d57b030f38f2c6e2a9a5ed8bc51ca51707

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 15 May 2017 20:10:54 +0100

raspberrypi-firmware (1.20170427-1) jessie; urgency=medium

  * firmware as of cb0b0ad6d11ddd251327303a97ba26a43e6b5b4b

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 28 Apr 2017 08:20:17 +0100

raspberrypi-firmware (1.20170405-1) jessie; urgency=medium

  * firmware as of 22de0bb68d34fd210ba9d086c6a1fc5e90f0bfbb
  * Make postinst script more defensive
  * Maintainer scripts: source /etc/default/raspberrypi-kernel

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 05 Apr 2017 15:21:59 +0100

raspberrypi-firmware (1.20170303-1) jessie; urgency=medium

  * firmware as of b51046a2b2bb69771579a549d157205d9982f858

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 03 Mar 2017 14:30:23 +0000

raspberrypi-firmware (1.20170215-1) jessie; urgency=medium

  * firmware as of 3fb63c413cabfddb7fb9ed286bfc62abe73cc310
  * Added bcm2708-rpi-0-w.dtb

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 15 Feb 2017 17:47:53 +0000

raspberrypi-firmware (1.20161215-1) jessie; urgency=medium

  * firmware as of 2190ebaaab17d690fb4a6aa767ff7755eaf51b12

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 19 Dec 2016 20:03:40 +0000

raspberrypi-firmware (1.20161125-1) jessie; urgency=medium

  * firmware as of 5d80cd839dd4fe283d573df2ec3f3829b09b33f0

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 25 Nov 2016 16:37:08 +0000

raspberrypi-firmware (1.20161020-1) jessie; urgency=medium

  * firmware as of ec5a517ed6051974a5a09f7b7811d21c443a7c74
  * raspberrypi-bootloader: Move raspberrypi-kernel to Recommends

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 24 Oct 2016 12:43:51 +0100

raspberrypi-firmware (1.20160921-1) jessie; urgency=medium

  * firmware as of ad8608c08b122b2c228dba0ff5070d6e9519faf5

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 22 Sep 2016 09:09:53 +0100

raspberrypi-firmware (1.20160620-1) jessie; urgency=medium

  * firmware as of 390f53ed0fd79df274bdcc81d99e09fa262f03ab

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 22 Jun 2016 08:10:35 +0100

raspberrypi-firmware (1.20160523-1) jessie; urgency=medium

  * firmware as of 3b98f7433649e13cf08f54f509d11491c99c4c0b

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 10:22:10 +0100

raspberrypi-firmware (1.20160512-1) jessie; urgency=medium

  * firmware as of 3816e1ce1e6ebc6d2bf0596dbd52849e16aa7e94

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 12 May 2016 13:05:45 +0100

raspberrypi-firmware (1.20160506-1) jessie; urgency=medium

  * firmware as of cc6d7bf8b4c03a2a660ff9fdf4083fc165620866

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 06 May 2016 17:59:32 +0100

raspberrypi-firmware (1.20160503-1) jessie; urgency=medium

  * firmware as of 6832d9a431a98b640accb2b76eac38a420d7c680
  * update symlinks
  * add device-tree-compiler dependency


