=== debian/control ===
Source: raspberrypi-firmware-nokernel
Priority: extra
Maintainer: Peter Michael Green <plugwash@raspbian.org>
Build-Depends: debhelper (>= 8.0.0), quilt, device-tree-compiler-1.4.2
Standards-Version: 3.9.8
Section: firmware/libs
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: git@github.com:RPi-Distro/firmware.git
Vcs-Browser: https://github.com/RPi-Distro/firmware

Package: libraspberrypi0
Section: firmware/libs
Architecture: armel armhf
Depends: raspberrypi-bootloader-nokernel (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV
 This package contains implementations of EGL, OpenGL ES, OpenVG, OpenWF
 Composition, and others for the Raspberry Pi's VideoCore IV multimedia
 processor.

Package: libraspberrypi-dev
Section: firmware/libdevel
Architecture: armel armhf
Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
 This package contains headers and other development files for implementations
 of EGL, OpenGL ES, OpenVG, OpenWF Composition, and others for the Raspberry
 Pi's VideoCore IV multimedia processor.

Package: libraspberrypi-doc
Section: firmware/libdevel
Architecture: armel armhf
Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
 This package contains headers, example code, and other development files for
 implementations of EGL, OpenGL ES, OpenVG, OpenWF Composition, and others for
 the Raspberry Pi's VideoCore IV multimedia processor.

Package: libraspberrypi-bin
Section: firmware/misc
Architecture: armel armhf
Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}, device-tree-compiler
Description: Miscellaneous Raspberry Pi utilities
 This package contains various utilities for interacting with the Raspberry
 Pi's VideoCore IV.

Package: raspberrypi-bootloader-nokernel
Conflicts: raspberrypi-bootloader, raspberrypi-kernel
Section: firmware/admin
Architecture: armel armhf
Depends: ${misc:Depends}
Description: Raspberry Pi bootloader
 This package contains the Raspberry Pi firmware and bootloader.
