## raspberrypi-firmware-nokernel 1.20180328-1~nokernel1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: raspberrypi-firmware-nokernel
 Priority: extra
 Maintainer: Peter Michael Green <plugwash@raspbian.org>
-Build-Depends: debhelper (>= 8.0.0), quilt, device-tree-compiler-1.4.2
+Build-Depends: debhelper (>= 8.0.0), quilt, device-tree-compiler
 Standards-Version: 3.9.8
 Section: firmware/libs
 Homepage: https://github.com/raspberrypi/firmware
